---
layout: page
title: Wikimedia Commons
description: Come distribuire le tue foto con licenze libere
---

<h3><a href="#propriomateriale">Carica le tue foto</a></h3>
<h3><a href="#tag">Tagga le tue foto o di altri</a></h3>
<h3><a href="#sfida">Partecipa alle sfide del mese</a></h3>

<p><a href="https://commons.wikimedia.org/wiki/Pagina_principale" target="_blank">Wikimedia Commons</a> è un database di oltre 80 milioni di file multimediali liberamente utilizzabili dove chiunque può contribuire. Si consiglia la creazione di un account Wikipedia e di fare l'accesso così tutto il materiale è associato al tuo account.</p>

<hr>

<h2 id="account">Carica le tue foto</h2>

<p>Un modo molto semplice per contribuire a questo enorme database è quello di caricare le proprie foto di paesaggi, città e così via in licenza libera.  </p>
<ul>
    <li>Sei andato in vacanza in un posto in cui non eri mai stato e hai fatto molte foto con una macchina fotografica che ritieni che il mondo dovrebbe conoscere?</li>
    <li>Hai visto che su alcune pagine di Wikipedia mancano delle foto di un posto che conosci?</li>
</ul>
<p>In poche parole se hai un archivio fotografico puoi condividere le tue foto con la comunità mondiale di Wikipedia taggando e inserendo delle informazioni cosicchè possa essere utilizzata nella enciclopedia.<br>
Puoi caricare le tue foto:</p>
<ul>
    <li><a href="https://commons.wikimedia.org/wiki/Commons:Mobile_app" target="_blank">Wikimedia Commons: App per Android (suggerita)</a> - permette di inserire informazioni sulla foto e di vedere i luoghi nelle vicinanze in cui mancano fotografie</li>
    <li><a href="https://commons.wikimedia.org/wiki/Special:UploadWizard" target="_blank">Dal sito ufficiale</a> - permette di importare anche da Flickr e di inserire informazioni sulla foto</li>
    <li><a href="https://wikishootme.toolforge.org" target="_blank">WikiShootMe (sito)</a> - permette di vedere quali schede di Wikipedia non hanno una foto del luogo in base alla zona (in rosso)</li>
</ul>
</p>

<h2 id="tag">Tagga le tue foto o quelle di altri</h2>

<p>Quando carichi una fotografia è possibile aggiungere dei tag. Il portale ha una funzionalità semi automatica, ovvero propone per le proprie foto o quelle di altri dei tag (se non sono mai stati inseriti), basterà selezionare i corretti e pubblicare, <a href="https://commons.wikimedia.org/wiki/Special:SuggestedTags#user" target="_blank">dacci un occhiata!</a></p>

<h2 id="sfida">Partecipa alle sfide del mese</h2>

<p>Ogni mese viene organizzata una sfida per contribuire in modo tematico con materiale fotografico. <a href="https://commons.wikimedia.org/wiki/Commons:Photo_challenge/it#Sfide_aperte_alle_candidature" target="_blank">Dacci un occhiata!</a></p>
